<!-- SVG BEFORE RUN IN BROWSER -->
<div class="sg-icon">
    <svg role="img">
        <use xlink:href="dist/svg/icons/icon-sprite.svg#checkmark_gr_ic"></use> 
    </svg>
</div>

<!-- SVG AFTER RUN IN BROWSER -->
<div class="sg-icon">
    <svg role="img" viewBox="0 0 30 30"> 
        <path fill="#8C96A9" d="M15 15.886l-3.403-3.403a.642.642 0 1 0-.908.908l3.401 3.404.91.91.909-.91 3.403-3.404a.642.642 0 1 0-.909-.908L15 15.886z"></path>
    </svg>
</div>